
/* 20250516flow.htmlcss追加 */
@media screen and (min-width: 767px) {
  .p-flow .text_box.text_f12 {
    font-size: 12px;
    line-height: 1.6666666667;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-flow .text_box.text_f12 {
    font-size: 0.878477306vw;
  }
}
@media screen and (max-width: 766px) {
  .p-flow .text_box.text_f12 {
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.6666666667;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
.p-flow .text_notes {
  max-width: 700px;
  width: 100%;
  padding-top: 20px;
}
@media screen and (min-width: 767px) {
  .p-flow .text_notes {
    font-size: 12px;
    line-height: 1.6666666667;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-flow .text_notes {
    font-size: 0.878477306vw;
  }
}
@media screen and (max-width: 766px) {
  .p-flow .text_notes {
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.6666666667;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
/* 20251021features.htmlcss追加：注釈のフォントサイズ等追加 */
.p-features_item .textwrap li {
  font-weight: 300;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (min-width: 767px) {
  .p-features_item .textwrap li {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0.08em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-features_item .textwrap li {
    font-size: 1.0248901903vw;
  }
}
@media screen and (max-width: 766px) {
  .p-features_item .textwrap li {
    font-size: calc(12 / 375 * 100vw);
    line-height: 2;
    letter-spacing: 0.08em;
    font-weight: 400;
  }
}
/* 20251021 index.htmlcss追加：ボタン下マージン追加*/
@media screen and (min-width: 767px) {
  .p-flow-top_textwrap .text {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-flow-top_textwrap .text {
    margin-bottom: 2.9282576867vw;
  }
}
/* 20251024 price.htmlcss追加：ddのテキストサイズ追加 */
.p-price_box .text_sub {
  margin: 0 auto;
}
@media screen and (min-width: 767px) {
  .p-price_box .text_sub {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0.08em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-price_box .text_sub {
    font-size: 1.0248901903vw;
  }
}
@media screen and (max-width: 766px) {
  .p-price_box .text_sub {
    font-size: calc(12 / 375 * 100vw);
    line-height: 2;
    letter-spacing: 0.08em;
    font-weight: 400;
  }
}
@media screen and (min-width: 767px) {
  .p-price_box .text_sub {
    width: 686px;
    margin-bottom: 9px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-price_box .text_sub {
    width: 50.2196193265vw;
    margin-bottom: 0.6588579795vw;
  }
}
@media screen and (max-width: 766px) {
  .p-price_box .text_sub {
    width: 68vw;
    margin-bottom: 2.4vw;
  }
}
/* 20251030 price.htmlcss追加：注釈のcss追加 */
@media screen and (min-width: 767px) {
  .p-price_table_note {
    padding-top: 10px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-price_table_note {
    padding-top: 0.7320644217vw;
  }
}
@media screen and (max-width: 766px) {
  .p-price_table_note {
    padding-top: 2.6666666667vw;
  }
}
.p-price_table_note .text {
  width: 100%;
  display: block;
}
@media screen and (min-width: 767px) {
  .p-price_table_note .text {
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: 0.036em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-price_table_note .text {
    font-size: 1.1713030747vw;
  }
}
@media screen and (max-width: 766px) {
  .p-price_table_note .text {
    font-size: calc(14 / 375 * 100vw);
    line-height: 1;
    letter-spacing: 0.03em;
    font-weight: 300;
  }
}
/* 20251030 flow.htmlcss追加：ホワイトニングの種類リストのcss追加 */
@media screen and (min-width: 767px) {
  .p-flow .text_notes-list {
    margin-top: 10px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-flow .text_notes-list {
    margin-top: 0.7320644217vw;
  }
}
@media screen and (max-width: 766px) {
  .p-flow .text_notes-list {
    margin-top: 2.6666666667vw;
  }
}
@media screen and (min-width: 767px) {
  .p-flow .text_notes-list li {
    font-size: 14px;
    line-height: 1.5714285714;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-flow .text_notes-list li {
    font-size: 1.0248901903vw;
  }
}
@media screen and (max-width: 766px) {
  .p-flow .text_notes-list li {
    font-size: calc(12 / 375 * 100vw);
    line-height: 1.6666666667;
    letter-spacing: 0.04em;
    font-weight: 300;
  }
}
/* 20251031 index.htmlcss追加：タイトルのテキストを小さく表示css追加 */
@media screen and (min-width: 767px) {
  .p-concept_title span.p-concept_title_note {
    font-size: 16px;
    line-height: 2.375;
    letter-spacing: 0.08em;
    font-weight: 300;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-concept_title span.p-concept_title_note {
    font-size: 1.1713030747vw;
  }
}
@media screen and (max-width: 766px) {
  .p-concept_title span.p-concept_title_note {
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.9285714286;
    letter-spacing: 0.08em;
    font-weight: 300;
  }
}
/* 20260109 contact.htmlcss追加：SP表示の時の赤文字の下の余白修正css追加 */
@media screen and (max-width: 766px) {
  .p-contact_btn_box .text.red {
    margin-bottom: 0;
  }
}
/* 20260110 contact.htmlcss追加：PC表示の時のヘッダーの青いボタン非表示 */
  .p-contact_btn-none{
    flex-direction: row-reverse;
  }
  .p-contact_btn-none .c-btn_box03{
    opacity: 0;
    pointer-events: none;
  }
/* 20260115 contact.htmlcss追加：PC横並び、SPページ内リンク追加 */
.p-contact_btn_box .c-btn_box02 {
  background-color: #fff;
}
.p-contact_btn_box-wrap {
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
}
@media screen and (min-width: 767px) {
  .p-contact_btn_box-wrap {
    width: 1000px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-contact_btn_box-wrap {
    width: 73.2064421669vw;
  }
}
@media screen and (max-width: 766px) {
  .p-contact_btn_box-wrap {
    display: block;
    margin: 16vw auto 16vw;
  }
}
@media screen and (min-width: 767px) {
  .p-contact_btn_box {
    width: 483.5px;
    padding: 40px 0 40px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-contact_btn_box {
    width: 35.3953147877vw;
    padding: 2.9282576867vw 0 2.9282576867vw;
    margin-bottom: 5.8565153734vw;
  }
}
@media screen and (max-width: 766px) {
  .p-contact_btn_box {
    width: 89.3333333333vw;
    padding: 5.8666666667vw 0 7.2vw;
    margin: 10.6666666667vw auto 5.0666666667vw;
  }
}


@media screen and (min-width: 767px) {
  .p-contact_btn_btn-wrap {
    display: none;
  }
}
@media screen and (max-width: 1366px) and (min-width: 767px) {
  .p-contact_btn_btn-wrap {
    display: none;
  }
}
@media screen and (max-width: 766px) {
  .p-contact_btn_btn-wrap {
    display: flex;
    justify-content: space-between;
    width: 75.2vw;
    margin: 0 auto;
  }
}
.p-contact_btn_btn-wrap .btn {
  color: #fff;
}
@media screen and (max-width: 766px) {
  .p-contact_btn_btn-wrap .btn {
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.6;
    letter-spacing: 0.08em;
    font-weight: 500;
  }
}
.p-contact_btn_btn-wrap .btn a {
  background-color: #E3AA00;
  border-radius: 4.3px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 766px) {
  .p-contact_btn_btn-wrap .btn a {
    width: 36.2666666667vw;
    padding: 1.6vw 0;
  }
}
.p-contact_btn_btn-wrap .btn a span {
  width: 100%;
  display: block;
}
.p-contact_btn_btn-wrap .btn a .arrow {
  display: inline-block;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  border-radius: 2px;
}
@media screen and (max-width: 766px) {
  .p-contact_btn_btn-wrap .btn a .arrow {
    width: 1.6vw;
    height: 1.6vw;
    right: 3.7333333333vw;
  }
}
.p-contact_btn_btn-wrap .arrow-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 766px) {
  .p-contact_btn_btn-wrap .arrow-wrap {
    width: 1.6vw;
  }
}
/* 20260206お問い合わせフォーム色修正 */
.p-contact_btn_box#contact01 {
  background-color: #FFF6F4;
}
.p-contact_btn_box#contact01 .c-btn_box01 {
  background-color: #CF4D4B;
}
.p-contact_btn_box#contact01 .c-btn_box01:hover {
  background-color: #F86562;
}
.p-contact_btn_box#contact01 .title {
  color: #DD6765;
}
.p-contact_btn_box#contact01 .text.red {
  color: #4D4D4D;
  margin-bottom: 0;
}
.p-contact_btn_box#contact {
  background-color: #F0F9FF;
}
.p-contact_btn_box#contact .c-btn_box02 {
  background-color: #13AC51;
  border: none;
  color: #fff;
}
.p-contact_btn_box#contact .c-btn_box02:hover {
  background-color: #06C755;
}
.p-contact_btn_box#contact .title {
  color: #007BC7;
}
